Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] Adobe Flash 11.7 on android?

OP Yoora87

7th March 2014, 06:29 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Mar 2014
Dear XDA members,

Iíve been playing Forge of Empires on the PC and last week I thought to try playing it on my phone (Samsung S3 Android 4.1.2 stock rooted) as well.

But when I tried to start the game I get the message that it needs Flash player 11.7, which of course, Android does not have.

So Iíve been looking for a workaround. What Iíve found and tried so far is:
1. Install the latest version of Flash for Android 11.1XX, no luck of course
2. Use a Cloud browser (tried Dolphin and Maxthon), it gives the message it needs Flash 11.5 and not 11.7, but still doesnít work
3. Use adobe air, no luck

A friend of mine mentioned I might update to KitKat and then try to use a hacked version of Android along with the Dolphin browser found on this forum, but Iím not really up for updating to Kitkat right now.
Not unless someone knows for sure that 1. KitKat works ok on a Sumsung S3 and 2. The game works when using flash on Kitkat

Does anyone have an idea on how to either get Flash 11.7 (or a newer version) on my phone, or make the game think that I have android 11.7?
Iím open to any and all suggestions.

I know it might sound a bit silly trying everything to see if you can get a certain game running on your phone, but the thing is, itís not about the game anymore, now itís about finding out if Iíve really done all that can be done.

Any advise would be appreciated.

Yoora
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes